### Method

# Shumate PathLayer set_outline_color

#### Declaration [src]

    void
    shumate_path_layer_set_outline_color (
      ShumatePathLayer* self,
      const GdkRGBA* color
    )

#### Description [src]

Set the path’s outline color.

Sets property | `Shumate.PathLayer:outline-color`

#### Parameters

`color`

  Type: `GdkRGBA`

  The path’s outline color or `NULL` to reset to the default color. The color parameter is copied.

  The argument can be `NULL`.
  The data is owned by the caller of the method.